Bug 1392720 - php-consolidation-output-formatters-3.1.6 is available
Summary: php-consolidation-output-formatters-3.1.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-consolidation-output-formatters
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1395001
TreeView+ depends on / blocked
 
Reported: 2016-11-08 05:28 UTC by Upstream Release Monitoring
Modified: 2017-01-31 18:18 UTC (History)
1 user (show)

Fixed In Version: php-consolidation-output-formatters-3.1.6-1.fc25 php-consolidation-output-formatters-3.1.6-1.fc24 php-consolidation-output-formatters-3.1.6-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-24 23:20:15 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-11-08 05:28:42 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 2.0.1-1.fc26
URL: https://github.com/consolidation-org/output-formatters

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11164/

Comment 1 Upstream Release Monitoring 2016-11-08 12:17:52 UTC
Latest upstream release: 2.1.2
Current version/release in rawhide: 2.0.1-1.fc26
URL: https://github.com/consolidation-org/output-formatters

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11164/

Comment 2 Upstream Release Monitoring 2016-11-11 00:21:09 UTC
Latest upstream release: 2.1.3
Current version/release in rawhide: 2.0.1-1.fc26
URL: https://github.com/consolidation-org/output-formatters

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11164/

Comment 3 Upstream Release Monitoring 2016-11-15 00:24:28 UTC
Latest upstream release: 3.0.1
Current version/release in rawhide: 2.0.1-1.fc26
URL: https://github.com/consolidation-org/output-formatters

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11164/

Comment 4 Upstream Release Monitoring 2016-11-19 00:30:24 UTC
Latest upstream release: 3.1.3
Current version/release in rawhide: 2.0.1-1.fc26
URL: https://github.com/consolidation-org/output-formatters

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11164/

Comment 5 Upstream Release Monitoring 2016-11-21 12:20:33 UTC
Latest upstream release: 3.1.4
Current version/release in rawhide: 2.0.1-1.fc26
URL: https://github.com/consolidation-org/output-formatters

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11164/

Comment 6 Upstream Release Monitoring 2016-11-24 00:22:32 UTC
Latest upstream release: 3.1.5
Current version/release in rawhide: 2.0.1-1.fc26
URL: https://github.com/consolidation-org/output-formatters

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11164/

Comment 7 Upstream Release Monitoring 2017-01-09 17:30:53 UTC
Latest upstream release: 3.1.6
Current version/release in rawhide: 2.0.1-1.fc26
URL: https://github.com/consolidation-org/output-formatters

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11164/

Comment 8 Fedora Update System 2017-01-16 03:57:48 UTC
drush-8.1.9-1.fc24 php-consolidation-annotated-command-2.2.2-1.fc24 php-consolidation-output-formatters-3.1.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-98cd982075

Comment 9 Fedora Update System 2017-01-16 03:58:01 UTC
drush-8.1.9-1.fc25 php-consolidation-annotated-command-2.2.2-1.fc25 php-consolidation-output-formatters-3.1.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9b1be588d2

Comment 10 Fedora Update System 2017-01-16 03:58:11 UTC
drush-8.1.9-1.el7 php-consolidation-annotated-command-2.2.2-1.el7 php-consolidation-output-formatters-3.1.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3b65c2e307

Comment 11 Fedora Update System 2017-01-16 21:21:52 UTC
drush-8.1.9-1.el7, php-consolidation-annotated-command-2.2.2-1.el7, php-consolidation-output-formatters-3.1.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3b65c2e307

Comment 12 Fedora Update System 2017-01-16 22:22:49 UTC
drush-8.1.9-1.fc24, php-consolidation-annotated-command-2.2.2-1.fc24, php-consolidation-output-formatters-3.1.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-98cd982075

Comment 13 Fedora Update System 2017-01-16 22:23:31 UTC
drush-8.1.9-1.fc25, php-consolidation-annotated-command-2.2.2-1.fc25, php-consolidation-output-formatters-3.1.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9b1be588d2

Comment 14 Fedora Update System 2017-01-24 23:20:15 UTC
drush-8.1.9-1.fc25, php-consolidation-annotated-command-2.2.2-1.fc25, php-consolidation-output-formatters-3.1.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-01-25 00:21:16 UTC
drush-8.1.9-1.fc24, php-consolidation-annotated-command-2.2.2-1.fc24, php-consolidation-output-formatters-3.1.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-01-31 18:18:03 UTC
drush-8.1.9-1.el7, php-consolidation-annotated-command-2.2.2-1.el7, php-consolidation-output-formatters-3.1.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.